### Method

# Adw StatusPage set_child

#### Declaration [src]

    void
    adw_status_page_set_child (
      AdwStatusPage* self,
      GtkWidget* child
    )

#### Description [src]

Sets the child widget of `self`.

Available since: | 1.0

Sets property | `Adw.StatusPage:child`

#### Parameters

`child` | `GtkWidget`
| The child widget.
| The argument can be `NULL`.
| The data is owned by the caller of the function.